body {  
	color:#a1a1a1;  
    font-size:10px;  
    line-height:18px;
    margin:0px; padding:0px;  
    background-color:#002147;  
    font-family:Helvetica, Arial, sans-serif;  
} 

#containerHome	{position:relative; width:900px; margin:0 auto; } 

ul#menu {   
    margin:0px; padding:0px;  
    position:absolute; top:60px; left:430px;  
}

ul#menu li {  
    margin:0px; padding:0px;  
    list-style:none;  
    margin-left:20px;  
    font-size:14px;    
    display:inline;  
}

ul#menu li a	{  
    text-decoration:none;  
    color:#ffffff;  
}  
ul#menu li a:hover	{  
    text-decoration:none;  
    color:#9fa617;  
}  

#left	{float:left; width:131px; }

#right	{float:left; width:769px; }

#title	{padding-left:40px; padding-top:45px; padding-bottom:10px;}

#flash	{padding-left:60px; width:900px;}

h2		{
font:18px Helvetica, Arial, sans-serif;
padding-top:10px;
padding-left:40px;
color:#9fa617;
}

.last	{padding-bottom:20px;}

p	{ padding-left:40px; padding-right:40px; }

#footer		{
background-color:#002e62;
height:25px;
width:900px;
clear:both;
}

#ddagroup a:link {
color:#c3c3c3;
text-decoration:none;
font:9px Helvetica, sans-serif;
}

#ddagroup a:visited {
color:#c3c3c3;
text-decoration:none;
font:9px Helvetica, sans-serif;
}

#ddagroup a:hover {
color:#ffb738;
text-decoration:none;
font:9px Helvetica, sans-serif;
}

#ddagroup a:active {
color:#c3c3c3;
text-decoration:none;
font:9px Helvetica, sans-serif;
}